function [ L_dis  ] = logistic_dis(v, mu, s)
%This function is used to calculate the cumulative distribution function of
%the logistic distribution with location and scale parameters given by mu
%and s at point v. 
L_dis = 1./(1+exp(-(v-mu)/s)); 


end

