function [kk] = kernel(kern, w)
% kernel function 
  if kern ==1
      kk = 0.5* (abs(w)<1);   % uniform kernel 
  elseif kern==2
      kk = 0.75 * (1- w.^2) .* (abs(w) <1); % Epanechnikov kernel
  elseif kern ==3; 
    kk =  15/16 * (1-w.^2).^2 .* (abs(w) <1); % Quatic kernel  
  elseif kern ==4;
      kk =  (2*pi)^(-1/2) .* exp(-w.^2/2);
end